body {background-color: #ffffff;}
A {color: #00336d;text-decoration: none}
A:active {}
A:hover {color: #aaaaaa;text-decoration: underline}

/* Klasse für Hoover Effekt im Header */
 .classmain A {font-family:arial;font-size:11px;color: #ffffff;text-decoration: none}
 .classmain A:link {color:#ffffff}
 .classmain A:hover {text-decoration: underline;color:#66aadd}
 .headertab {font-family:arial;font-size:12px;color:#ffffff;background:#00336d}


/* Klassen für norname Seite */
.mikroblock {font-family:ms sans serif;font-size:10px;color:#000000;text-align:justify;font-weight:normal}
.txtl {font-family:arial;font-size:11px;color:#000000;}
.txtlgray {font-family:arial;font-size:10px;color:444455;letter-spacing:0px}
.txtl2 {font-family:arial;font-size:12px}
.txtbig {font-family:arial;font-size:16px}
.txtred {font-family:arial;font-size:11px;color:#aa0000}
.graybar {font-family:arial;font-size:11px;background:#f4f4f4;width:560px}

/* Klasse für Formulare etc. */
.tdtext {font-family:arial;font-size:12px}
.tdfield {font-family:arial;font-size:12px;background:#fafafa;color:#0066AA;height:10px;border-bottom:1px dotted #0066AA}
.inputbox {font-family:arial;font-size:12px;width:160px;}
.button {font-family:arial;font-size:12px;width:80px;height:24px}
